<?xml version ="1.0"?>
<configuration>
	<startup useLegacyV2RuntimeActivationPolicy="true">
		<supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.7.2"/>
		<supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6" />
		<!-- This entry allows /setup to run even if 4.6 is not available such as when 4.6
						is laid down with the install and not available the first time /setup is run. -->
		<supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5" />
	</startup>
	<runtime>
		<loadFromRemoteSources enabled="true"/>
		<AppLocalAutongenNGenDisabled enabled="1"/>
		<GCNewMemoryPressure enabled="true"/>
		<NgenBind_OptimizeNonGac enabled="1"/>
		<assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
			<!-- <probing privatePath="Extensions\Application" /> -->
		</assemblyBinding>
	</runtime>
</configuration>